.noUi-handle {
    border: none;
    box-shadow: 0 0 0 2px white;
}

.noUi-handle:focus {
    box-shadow: 0 0 0 2px white !important;
}

.noUi-horizontal .noUi-handle {
    width: 26px;
    height: 26px;
    right: -13px;
    top: -6px;
}

.noUi-handle::after {
  left: 10px;
}

.saTagHandle {
    background-color: var(--bs-warning);
}

.saRefuseHandle {
    background-color: var(--bs-danger);
}

#editSaScoreSlider, #addSaScoreSlider {
    margin-left: 10px;
    margin-right: 10px;
}

.noUi-connect {
    background: var(--bs-primary);
    opacity: 0.9;
}

input[type=checkbox] {
    height: 1.5em;
    width: 1.5em;
    translate: 0% -15%;
}

table td.fit,
table th.fit {
    white-space: nowrap;
    width: 1%;
}

a.btn{
    border-color: transparent !important;
}

.btn.disabled {
    color: #727272;
    opacity: 0.5;
}

.rotate-icon {
    transition: transform 0.3s ease;
}

.rotate-icon.rotated {
    transform: rotate(-180deg);
}